
/* from asb */


.photo-creds,.separator {
    color: #aaa !important;
}

.photo-creds>div {
    display: inline-block !important;
}

.photo-creds a {
    color: #bbb !important;
    text-decoration: none !important;
}

.photo-creds a:hover {
    color: #000 !important;
}

.wp-caption .wp-caption-text, .entry-caption, .gallery-caption{
	font-style: normal !important;
}